# Trait deltae::eq::Tolerance
[−][src]

    pub trait Tolerance {
        fn tolerance(self) -> f32;
    }

Expand description

Trait to define a tolerance value for the `DeltaEq` trait

## Required methods

[src]

#### fn tolerance(self) -> f32

Return a tolerance value

## Implementations on Foreign Types

[src]

### impl Tolerance for f32

[src]

#### fn tolerance(self) -> f32

[src]

### impl Tolerance for f64

[src]

#### fn tolerance(self) -> f32

## Implementors

[src]

### impl Tolerance for DeltaE